<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.SplitButtonDoubleClick Event

Occurs when the split part is double-clicked.

[Category(Category=""Action"")]
[Description(Description=""Occurs when the split part is double-clicked"")]
[Browsable(Browsable=True)]
public event EventHandler SplitButtonDoubleClick;

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace